<% unless session[:facebook_session].blank? %>

  <center>
    <%=t :step3%>
  </center>

  <center>
    <%=t :invite_your_friends%>
    <br />
    <%=t :receive_a_bonus%>
    
  </center>
  
  <br />
  <br />
  
  <center>
    <fb:serverfbml style="width: 620px;height: 570px;">
      <script type="text/fbml">
        <fb:fbml>
          <fb:request-form action="<%= Current_site %>localcallback" method="POST" invite="true" type="Jawaker"
             content="<fb:intl> Let's play cards together on Jawaker. I sent you 10 bonus tokens to get you started! Click on the button below and sign up. </fb:intl><fb:req-choice url='http://www.jawaker.com/fb/?facebook_id=<%= session[:facebook_session].user.uid%>&from=11' label='Accept Invitation  اقبل الدعوة‬' target='_blank'/>" >
            <fb:multi-friend-selector
              showborder="false"
              cols="4"
              rows="3"
              actiontext="Invite your friends to join Jawaker ادعو اصدقاءك للإشتراك في جواكر"
              exclude_ids="<% if @answer_result %><%= @answer_result.join(',')%><% end %>" />
          </fb:request-form>
        </fb:fbml>
      </script>
    </fb:serverfbml>
  </center>
<% else%>
 Please login here: <a href="/"> Login in </a>
<% end%>
